Subject: Need info on converting a building to apts.

From: @cais.com
Date: 5 Aug 1995 15:47:42 GMT

I and about a half dozen of my friends want to pool our money and buy an old commercial building and convert it into individual apartments for each of us.  None of us have ever even owned a house, let alone do something so unconventional.  How do we get started?  Are there any books or article on this?  What are the legal issues, what will the banks want?  Do we form a limited partnership, have joint ownership?  How do we establish seperate titles for each apt.?  How do we deal with changing the zoneing for the building?  Are there any examples of designs for such a conversioin.  How do we estimate the true cost in time and money?  If anyone has any ideas on this project I would appreciate them.  We are just a group of friends who want to live in a better environment, but don't have the money to buy on our own.  I hope you can help.  Thanks!  Ron Hochstetler